Git Browser Dependency issue

khawk973

New member
Jun 8, 2016
1
0
0
Fresh install of Kodi and Fusion to install Git Browser. Told "the dependency on Script.module.myconnpy version 0.0.0 Could not be satisfied" so the Browser won't load in Indigo. Tried what I think is a direct install (? not Sure, will acknowledge I'm a noob), got same message. Any ideas?